.page-template-page-inspirational-travel-quotes #shiftnav-toggle-main,
.page-template-page-blog-title-generator #shiftnav-toggle-main,
.page-template-page-blog-name-generator #shiftnav-toggle-main{
  display: none;
}
.travel-quotes-header.container {
  margin-bottom: 0;
  padding: 15px 26px;
}
.travel-quotes-header .logo{
  float:left;
  max-width: 280px;
}

.travel-quotes-header .share{
  float: right;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  width: auto;
  text-align: right;
  padding-top: 13px;
}
.travel-quotes-header .share a{
  font-size: 30px;
  color: #fff;
  margin-left: 10px;
}
.travel-quotes-header .share .text{
  display: inline-block;
  float: left;
  padding-top: 6px;
}
.travel-quotes-header .share a:hover,
.travel-quotes-header .share a:focus{
  color: #fff !important;
  cursor: pointer;
}
.travel-quotes-banner{
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 100px 0 30px 0;
}
.travel-quotes-banner h1{
  margin-bottom: 55px;
  font-size: 45px;
}
.travel-quotes-banner .category.container{
  padding-bottom: 0;
}
.travel-quotes-banner .category a:active,
.travel-quotes-banner .category a:focus,
.travel-quotes-banner .category a{
  color: #fff;
  margin-right: 10px;
  font-size: 20px;
  text-decoration: none;
  padding: 17px 30px;
  border: 1px solid transparent ;
  border-radius: 10px;
  display: inline-block;
}
.travel-quotes-banner .category a.current,
.travel-quotes-banner .category a:hover{
  background: #f36a22;
  border: 1px solid #fff;
  color: #fff !important;
}

.travel-quotes-section .travel-quotes-category-info.container{
  text-align: center;
  margin-top: 40px;
}
.travel-quotes-category-info .description{
  margin: 0 auto;
  max-width: 600px;
  color: #666666;
  font-size: 16px;
}
.travel-quotes-category-info h2{
  color: #f37330;

}
.travel-quotes-container{
  margin-top: 30px;
}

.travel-quotes-container div.category{
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}

.travel-quotes-container div.category .cat{
  float: left;
  margin-right: 20px;
}
.travel-quotes-container div.category  a{
  color: #000;
  text-decoration: none;
  margin-right: 20px;
  padding: 5px 10px;
}
.travel-quotes-container div.category  a:hover,
.travel-quotes-container div.category  a.current{
  text-decoration: none;
  color: #fff !important;
  background: #f36a22;
  border-radius: 5px;
  transition: opacity 0.2s ease;

}
.travel-quotes-container .quote-block{
  margin-bottom: 22px;
  padding-left: 11px;
  padding-right: 11px;
  display: table;
}
.travel-quotes-container .quote-item{
  text-align: center;
  padding: 10px 70px;
  background: #DAF1FF;
  height: 258px;
  background-size: cover;
  background-position: top center;
  vertical-align: middle;
  display: table-cell;
  color: #fff;
  position: relative;
}
.travel-quotes-container .quote-item .overlay{
  background-color: rgba(0,0,0,.3);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.travel-quotes-container .quote-item #hidden_content{
  display: none;
}
.travel-quotes-container .quote-item .quote-item-content{
  position: relative;
}
.travel-quotes-container .quote-item .content{
  margin-bottom: 0px;
  cursor: pointer;
  position: relative;
  word-break: break-word;
}
.travel-quotes-container .quote-item .content .fa{
  font-size: 23px;
  margin: 0px 0 0 5px;
  opacity: 0;
}
.travel-quotes-container .quote-item:hover{
  cursor: pointer;
}
.travel-quotes-container .quote-item:hover .quote{
  border-bottom: 1px solid #fff;
}
.travel-quotes-container .quote-item .author{
  margin-bottom: 0;
  position: relative;
}
.travel-quotes-container .quote-item:hover .author span{
  border-bottom: 1px solid #fff;
}
.travel-quotes-container .share-social{
  position: absolute;
  width: 32px;
  right: -40px;
  top: 30%;
  display: none;
}
.travel-quotes-container .share-social .fa{
  width: 32px;
  height: 32px;
}
.travel-quotes-container .share-social .share-twitter{
  margin-bottom: 8px;
  display: block;
}
.travel-quotes-container .share-social .share-pinterest{
  color: #b82a37;
}
.travel-quotes-container .quote-item:hover .share-social{
  display: block;
}
.travel-quotes-section .read-more-travel-blog{
  display: block;
  background: #6ecde3;
  color: #fff;
  text-decoration: none;
  text-align: center;
  margin: 10px;
  padding: 15px 0;
  font-size: 25px;
  font-weight: 600px;
}
/* .travel-quotes-section .read-more-travel-blog:hover{
  opacity: 0.8;
  color: #fff !important;
} */
.travel-blog .blog-item{
  border: 1px solid #656666;
  margin-top: 35px;
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
}
.travel-blog .blog-content{
  position: relative;
  display: table;
  background-position: center left;
  background-size: cover;
}
.travel-blog .blog-content-section{
  height: 100%;
  vertical-align: middle;
  display: table-cell;
  position: relative;
}
.travel-blog .blog-content,
.travel-blog .blog-image{
  padding: 0;
  height: 278px;
  overflow: hidden;
}
.travel-blog .blog-image{
  background-position: top center;
  background-size: cover;
}
.travel-blog .blog-content{
  padding: 0 15px 0 30px;
}
.travel-blog .blog-content .title a{
  color:#f36a22;
  font-size: 25px;
  text-decoration: none;
  font-weight: 600;
}
.travel-blog .blog-content p{
  margin-bottom: 15px;
}
.travel-blog .blog-content .title a:hover{
  color:#f38b55 !important;
}
.travel-blog .blog-content .content{
  color:#666666;
  font-size: 16px;
}
@media(max-width: 1024px){
  .travel-quotes-banner .category a:active,
  .travel-quotes-banner .category a:focus,
  .travel-quotes-banner .category a{
    padding: 15px;
  }
}
@media(max-width: 736px){
  .travel-blog .blog-content {
    height: auto;
    padding: 20px 15px 15px 15px;
  }
}
@media(max-width: 414px){
  .travel-quotes-section .read-more-travel-blog{
    font-size: 20px;
  }
  .travel-quotes-container .quote-item{
    padding: 10px 15px;
  }
  .travel-quotes-header .logo {
    float: left;
    max-width: 100%;
    width: 100%;
    text-align: center;
  }
  .travel-quotes-header .share{
    text-align: center;
    width: 100%;
  }
  .travel-blog .blog-image{
    height: 200px;
  }
}
@media(max-width: 320px){
  .travel-quotes-banner .category span{
    display: block;
    width: 50%;
    text-align: left;
    float: left;
  }
  .travel-blog .blog-image{
    height: 150px;
  }
}
